@charset "UTF-8";
/* CSS Document */
/*	SMALL	*/
body {
	font-size:0.65em;
}
#news-list p.row-paragraph{
	width:496px;
	
}
a.date,span.date{
	width:90px;
	padding-left:12px;
}
a.date .date-year,span.date .date-year{
	width:40px;
}
a.date .date-month,span.date .date-month{
	width:25px;
}
a.date .date-day,span.date .date-day{
	width:25px;
}
#index-list p.row-paragraph{
	width:460px;
}
#news-list a.date,#news-list span.date{
	width:50px;
	
}
#news-ir-list p.row-paragraph{
	width:460px;
}
#news-ir-latest p.row-paragraph{
	width:742px;
	
}

